**Bill of Materials (BOM) for Mailbox BLE Client**

| Image | Part | Vendor | Quantity | Price Per Unit (USD) |
| ------ | ------ | ------ | ------ | ------ |
|[![XIAO ESP32C3 microcontroller](images/esp32c3-xiao.png)](https://www.seeedstudio.com/Seeed-XIAO-ESP32C3-p-5431.html) | [XIAO ESP32C3 microcontroller](https://www.seeedstudio.com/Seeed-XIAO-ESP32C3-p-5431.html) | Seeed Studio | 1 | $4.99 |
|[![Taoglas FXUB63.07.0150C antenna](images/taoglas-antenna.png)](https://www.digikey.com/en/products/detail/taoglas-limited/FXUB63-07-0150C/4965532) | [Taoglas FXUB63.07.0150C antenna](https://www.digikey.com/en/products/detail/taoglas-limited/FXUB63-07-0150C/4965532) (suggested to increase range) | DigiKey | 1 | $10.32 |
|[![USB-C to USB-A cable](images/usb-c-to-usb-a.png)](https://www.amazon.com/dp/B087JMJSVC?ref=ppx_yo2ov_dt_b_product_details&th=1) | [USB-C to USB-A cable](https://www.amazon.com/dp/B087JMJSVC?ref=ppx_yo2ov_dt_b_product_details&th=1) | Amazon | 1 | ~&nbsp;$6.50 |
|[![14-pin DIP socket](images/14-pin-dip-socket.png)](https://www.amazon.com/gp/product/B01MRZZCQU/ref=ppx_yo_dt_b_search_asin_image?ie=UTF8&psc=1) | [14-pin DIP socket](https://www.amazon.com/gp/product/B01MRZZCQU/ref=ppx_yo_dt_b_search_asin_image?ie=UTF8&psc=1) | Amazon | 1 | <&nbsp;$0.50 |
|[![220Ω 1/4W resistor](images/220Ω-resistor.png)](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [220Ω 1/4W resistor](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | Amazon | 1 | <&nbsp;$0.50 |
|[![10KΩ 1/4W resistor](images/10KΩ-resistor.png)](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [10KΩ 1/4W resistor](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | Amazon | 1 | <&nbsp;$0.50 |
|[![5mm LED](images/5mm-blue-led.png)](https://www.amazon.com/gp/product/B073QMYKDM/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [5mm LED](https://www.amazon.com/gp/product/B073QMYKDM/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1)  (any color)| Amazon | 1 | <&nbsp;$0.50 |
|[![11mm momentary push button](images/11mm-blue-push-button.png)](https://www.amazon.com/gp/product/B07CG7VTGD/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&th=1) | [11mm momentary push button](https://www.amazon.com/gp/product/B07CG7VTGD/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&th=1) (any color)| Amazon | 1 | <&nbsp;$0.50 |
|[![piezo](images/piezo.png)](https://www.amazon.com/Murata-Sounder-Piezo-4Khz-12-6Mm/dp/B005T6SXH2/ref=sr_1_1?crid=1M24MHKXSY4LG&keywords=MURATA+PKM13EPYH4000-A0+SOUNDER%2C+PIEZO&qid=1694289556&sprefix=murata+pkm13epyh4000-a0+sounder%2C+piezo%2Caps%2C107&sr=8-1) | [piezo](https://www.amazon.com/Murata-Sounder-Piezo-4Khz-12-6Mm/dp/B005T6SXH2/ref=sr_1_1?crid=1M24MHKXSY4LG&keywords=MURATA+PKM13EPYH4000-A0+SOUNDER%2C+PIEZO&qid=1694289556&sprefix=murata+pkm13epyh4000-a0+sounder%2C+piezo%2Caps%2C107&sr=8-1) | Amazon | 1 | <&nbsp;$0.50 |
|[![project box](images/project-box.png)](https://www.amazon.com/Zulkit-Project-Plastic-Electrical-Junction/dp/B07W9H8M3Z?pd_rd_w=V3uVJ&content-id=amzn1.sym.1a072a44-84d1-4c51-bf0f-3547594e8217&pf_rd_p=1a072a44-84d1-4c51-bf0f-3547594e8217&pf_rd_r=Z6XJRGRFBK5RXMEMTTBN&pd_rd_wg=qvZ96&pd_rd_r=558885d4-08d1-480d-b482-a20f8476bd6e&pd_rd_i=B07W9H8M3Z&ref_=pd_bap_d_grid_rp_0_18_i&th=1) | [project box](https://www.amazon.com/Zulkit-Project-Plastic-Electrical-Junction/dp/B07W9H8M3Z?pd_rd_w=V3uVJ&content-id=amzn1.sym.1a072a44-84d1-4c51-bf0f-3547594e8217&pf_rd_p=1a072a44-84d1-4c51-bf0f-3547594e8217&pf_rd_r=Z6XJRGRFBK5RXMEMTTBN&pd_rd_wg=qvZ96&pd_rd_r=558885d4-08d1-480d-b482-a20f8476bd6e&pd_rd_i=B07W9H8M3Z&ref_=pd_bap_d_grid_rp_0_18_i&th=1) | Amazon | 1 | ~&nbsp;$2.50 |
|[![16x2 LCD with I2C backpack](images/16x2-lcd-w-i2c.png)](https://www.amazon.com/gp/product/B07W5KC65S/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [16x2 LCD with I2C backpack](https://www.amazon.com/gp/product/B07W5KC65S/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | Amazon | 1 | $4.75 |
|[![4x1 female header](images/4-pin-female-header.png)](https://www.amazon.com/HiLetgo-Single-Female-2-54mm-Vertical/dp/B00VVI1L1W/ref=sr_1_3?keywords=female+pin+header&qid=1698623116&sr=8-3) | [4x1 female header](https://www.amazon.com/HiLetgo-Single-Female-2-54mm-Vertical/dp/B00VVI1L1W/ref=sr_1_3?keywords=female+pin+header&qid=1698623116&sr=8-3) | Amazon | 1 | <&nbsp;$0.50 |
|[![4x1 male header](images/4-pin-male-header.png)](https://www.amazon.com/HiLetgo-20pcs-2-54mm-Single-Header/dp/B07R5QDL8D/ref=sr_1_1_sspa?crid=T9W9MZJN9EIU&keywords=male+pin+header&qid=1698624044&sprefix=male+pin+header%2Caps%2C121&sr=8-1-spons&sp_csd=d2lkZ2V0TmFtZT1zcF9hdGY&psc=1) | [4x1 male header](https://www.amazon.com/HiLetgo-20pcs-2-54mm-Single-Header/dp/B07R5QDL8D/ref=sr_1_1_sspa?crid=T9W9MZJN9EIU&keywords=male+pin+header&qid=1698624044&sprefix=male+pin+header%2Caps%2C121&sr=8-1-spons&sp_csd=d2lkZ2V0TmFtZT1zcF9hdGY&psc=1) | Amazon | 1 | <&nbsp;$0.50 |
